server:
  servlet:
    context-path: /platform

spring:
  jpa:
    show-sql: false
  flyway:
    clean-disabled: false
  security:
    oauth2:
      resourceserver:
        jwt:
          issuer-uri: https://test-issuer.example.com/oidc

cameleer:
  clickhouse:
    enabled: false
